
/* ****************** 1칸 레이아웃  ****************** */

.layout_383622_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_383622_ > div:after {content:''; display:block; clear:both;}
.layout_383622_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_383622_{width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_383625_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383625_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383625_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383625_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383625_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383625_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383625_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_383624_:after {content:''; display:block; clear:both;}
.img_tile_383624_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_383624_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_383624_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_383624_ .item:nth-child(4) a,
.img_tile_383624_ .item:nth-child(5) a{border-top:0;} 
.img_tile_383624_ .item:nth-child(3) a,
.img_tile_383624_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_383624_ .item a:hover{border-color:#999;}
.img_tile_383624_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383624_ .item:nth-child(4) a:hover:before,
.img_tile_383624_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_383624_ .item:nth-child(3) a:hover:after,
.img_tile_383624_ .item:last-child a:hover:after{display:none;}
.img_tile_383624_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_383624_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_383624_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_383624_ .item .text_box {display:block;}
.img_tile_383624_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_383624_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_383624_ .item .content {color:#444444;}
.img_tile_383624_ .item.mobile_hide {display:none;}

.col_m_1_383624_ .item {width:100%;}
.col_m_2_383624_ .item {width:50%;}
.col_m_3_383624_ .item {width:33.3333%;}
.col_m_4_383624_ .item {width:25%;}
.col_m_1_383624_ .item,
.col_m_2_383624_ .item2n,
.col_m_3_383624_ .item3n,
.col_m_4_383624_ .item4n{clear:both;}

@media (min-width:1px){
  .img_tile_383624_ .item.mobile_hide {display:block;}

  .col_m_1_383624_ .item,
  .col_m_2_383624_ .item2n,
  .col_m_3_383624_ .item3n,
  .col_m_4_383624_ .item4n {clear:none;}

  .col_t_1_383624_ .item {width:100%;}
  .col_t_2_383624_ .item {width:50%;}
  .col_t_3_383624_ .item {width:33.3333%}
  .col_t_4_383624_ .item {width:25%;}
  .col_t_5_383624_ .item {width:20%;}
  .col_t_6_383624_ .item {width:16.6666%;}
  .col_t_1_383624_ .item,
  .col_t_2_383624_ .item2n,
  .col_t_3_383624_ .item3n,
  .col_t_4_383624_ .item4n,
  .col_t_5_383624_ .item5n,
  .col_t_6_383624_ .item6n {clear:none;}
  
  .img_tile_383624_ .item:nth-child(3) a{border-right:0;}
  .img_tile_383624_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_383624_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_383624_ .item:nth-child(4) a:hover:before,
  .img_tile_383624_ .item:nth-child(5) a:hover:before,
  .img_tile_383624_ .item:nth-child(4).active a:before,
  .img_tile_383624_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_383624_ .item a:hover{border-color:#999;}
  .img_tile_383624_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_383624_ .item,
  .col_t_2_383624_ .item2n,
  .col_t_3_383624_ .item3n,
  .col_t_4_383624_ .item4n,
  .col_t_5_383624_ .item5n,
  .col_t_6_383624_ .item6n {clear:none;}

  .col_pc_1_383624_ .item {width:100%;}
  .col_pc_2_383624_ .item {width:50%;}
  .col_pc_3_383624_ .item {width:33.3333%;}
  .col_pc_4_383624_ .item {width:25%;}
  .col_pc_5_383624_ .item {width:20%;}
  .col_pc_6_383624_ .item {width:16.6666%;}
  .col_pc_7_383624_ .item {width:14.2857%;}
  .col_pc_8_383624_ .item {width:12.5%;}
  .col_pc_9_383624_ .item {width:11.1111%;}
  .col_pc_10_383624_ .item {width:10%;}
  .col_pc_11_383624_ .item {width:9.0909%;}
  .col_pc_12_383624_ .item {width:8.3333%;}
  .col_pc_1_383624_ .item,
  .col_pc_2_383624_ .item2n,
  .col_pc_3_383624_ .item3n,
  .col_pc_4_383624_ .item4n,
  .col_pc_5_383624_ .item5n,
  .col_pc_6_383624_ .item6n,
  .col_pc_7_383624_ .item7n,
  .col_pc_8_383624_ .item8n,
  .col_pc_9_383624_ .item9n,
  .col_pc_10_383624_ .item10n
  .col_pc_11_383624_ .item11n
  .col_pc_12_383624_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_383624_ .item .subject{letter-spacing:-2px;  font-size: 13px;}
}  

@media \0screen{
  .img_tile_383624_ .item.mobile_hide {display:block;}

  .col_m_1_383624_ .item,
  .col_m_2_383624_ .item2n,
  .col_m_3_383624_ .item3n,	
  .col_m_4_383624_ .item4n{clear:none;}

  .col_t_1_383624_ .item,
  .col_t_2_383624_ .item2n,
  .col_t_3_383624_ .item3n,
  .col_t_4_383624_ .item4n,
  .col_t_5_383624_ .item5n,
  .col_t_6_383624_ .item6n {clear:none;}

  .col_pc_1_383624_ .item {width:100%;}
  .col_pc_2_383624_ .item {width:50%;}
  .col_pc_3_383624_ .item {width:33.3333%;}
  .col_pc_4_383624_ .item {width:25%;}
  .col_pc_5_383624_ .item {width:20%;}
  .col_pc_6_383624_ .item {width:16.6666%;}
  .col_pc_7_383624_ .item {width:14.2857%;}
  .col_pc_8_383624_ .item {width:12.5%;}
  .col_pc_9_383624_ .item {width:11.1111%;}
  .col_pc_10_383624_ .item {width:10%;}
  .col_pc_11_383624_ .item {width:9.0909%;}
  .col_pc_12_383624_ .item {width:8.3333%;}
  .col_pc_1_383624_ .item,
  .col_pc_2_383624_ .item2n,
  .col_pc_3_383624_ .item3n,
  .col_pc_4_383624_ .item4n,
  .col_pc_5_383624_ .item5n,
  .col_pc_6_383624_ .item6n,
  .col_pc_7_383624_ .item7n,
  .col_pc_8_383624_ .item8n,
  .col_pc_9_383624_ .item9n,
  .col_pc_10_383624_ .item10n,
  .col_pc_11_383624_ .item11n,
  .col_pc_12_383624_ .item12n{clear:both;}
}

.img_tile_383624_ .item.active a{border-color:#2489cb;}
.img_tile_383624_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383624_ .item:nth-child(4).active a:before,
.img_tile_383624_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px;  position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_383623_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383623_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383623_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383623_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383623_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383623_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383623_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382229_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382229_ > div {}
.layout_382229_ > div:after {content:''; display:block; clear:both;}
.layout_382229_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382229_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_382229_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_382229_{width:95%;}
}

@media (max-width:1200px){
  .layout_382229_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382229_ > div > [class^=container_]{height:auto;}
  .layout_382229_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_382229_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382229_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381963_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381963_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381963_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_382235_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382235_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382235_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382235_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382235_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382235_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382235_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381965_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381965_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381965_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382234_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382234_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382234_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382234_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382234_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382234_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382234_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381964_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381964_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381964_ p {font-size:15px;}
}


/* ****************** 이미지  ****************** */

.img_381960_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/bal-da-ji-jeung1584347296.jpg") no-repeat center; background-size:cover;}
.img_381960_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381960_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381960_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381960_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381960_ * {box-sizing:border-box;}
.img_381960_ a {display:block; text-decoration:none;}
.img_381960_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381960_ {height:auto; background:none;}
  .img_381960_ img {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_381981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381981_ > div {}
.layout_381981_ > div:after {content:''; display:block; clear:both;}
.layout_381981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381981_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381981_{width:95%;}
}

@media (max-width:1200px){
  .layout_381981_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_381981_ > div > .container_1 {height: 100%;}
}   
  

@media \0screen{
	.layout_381981_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381982_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381982_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381982_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381986_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381986_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381986_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381986_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381986_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381986_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381986_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381984_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381984_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381984_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381985_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381985_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381985_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381985_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381985_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381985_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381985_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381983_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381983_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381983_ p {font-size:15px;}
}


/* ****************** 2칸 레이아웃  ****************** */

.layout_381974_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381974_ > div {}
.layout_381974_ > div:after {content:''; display:block; clear:both;}
.layout_381974_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381974_ > div > .container_1 {width:50%;}
.layout_381974_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381974_{width:95%;}
}

@media (max-width:1200px){
  .layout_381974_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381974_ > div > [class^=container_]{height:auto;}
  .layout_381974_ > div > .container_1 { width:100%; }
  .layout_381974_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381974_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381975_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/hap-ji1584348606.jpg") no-repeat center; background-size:cover;}
.img_381975_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381975_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381975_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381975_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381975_ * {box-sizing:border-box;}
.img_381975_ a {display:block; text-decoration:none;}
.img_381975_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381975_ {height:auto; background:none;}
  .img_381975_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381978_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381978_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381978_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381977_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381977_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381977_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381977_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381977_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381977_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381977_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381980_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381980_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381980_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381976_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381976_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381976_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381976_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381976_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381976_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381976_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381979_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381979_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381979_ p {font-size:15px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_381988_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_381988_ > div {}
.layout_381988_ > div:after {content:''; display:block; clear:both;}
.layout_381988_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381988_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381988_{width:95%;}
}

@media (max-width:1200px){
  .layout_381988_ > div > .container_1 {padding:40px;}
}
 
@media (max-width:1023px){
  .layout_381988_ > div > .container_1 {height: 100%;}
}   
  

@media \0screen{
	.layout_381988_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381990_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381990_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381990_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381989_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381989_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381989_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381989_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381989_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381989_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381989_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381992_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381992_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381992_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381993_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381993_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381993_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381993_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381993_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381993_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381993_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381991_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381991_ p {font-size:15px;}
}


/* ****************** 공백  ****************** */

.empty_line_381995_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381995_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381995_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381995_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381995_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381995_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381995_:before {content:'공백: 50px';}
}
